* 
{
  	/* border: 1px solid #0ff; */   
	padding: 				0px;
	position: 				relative;
	text-align: 			center;
	
	font-family: 			SansationRegular;
}

html 
{ 
	height: 				100%; 
}
	
html, body 
{
	background-color: 		#040404;
	margin:					0;
}

body
{
	background-image: 		url("../img/blackt11n.jpg"); 
	background-color: 		#111;
	background-repeat: 		repeat;
}


button 
{
	padding:				4px;
	margin:					0px;
}


img 
{
	float:					left;
	padding:				5px;
	border-width:			0px;
}

button
{
	min-width:				80px;
}

select
{
	padding:				3px;
}

img.resize
{
	height:					auto;
	width: 					100%;
}

.centred
{
	margin: 				auto;
}


#imgDiv 
{
	padding:				4;
  	border: 				1px solid #555;
  	
  	width:					auto;
  	height:					auto;   
}


#mainDiv 
{
	text-align: 			left;
}

#blackgroundDiv 
{
	min-height:				300px;
}


.hoverArrow:hover 
{
	background: 			url("../img/arrow.gif") no-repeat;
	background-position: 	100% 40%;
}


#productFooter
{
	float:					left;
	color:					#a7a7a7;
	font-size: 				10px;
	width:					100%;
	margin-left: 			10px;
}


#productFooter table
{
}


#productFooter td
{
	padding-top:15px;
	text-align:				center;
	text-transform: 		uppercase;
}

#productFooter a 
{
}

#logoBlock
{
	text-align:				center;
	width: 					25%;
	min-width:				500px;
}

#logoBlock div
{
	float:					left;
	padding:				10px;
	margin:					auto;
}

#logoBlock img
{
	padding-left: 			10px;
}


#content 
{
	top: 					0px;
	margin:					auto;
	
	text-align: 			left;
}


#content ul 
{
/* 	padding-left: 			40px;*/
 }


#contactDiv div 
{
	float:					left;
	position:				relative;
	size: 					auto;
}

.productArea
{
	border-bottom:			1px solid #333;
	
	height:					auto;
	margin:					5px 0px 5px 0px;
	padding-bottom:			5px;
	position:				relative;
	text-align:				left;
}

.productdArea tr
{
	width:					85%;
}


div.productArea td 
{
	padding-right: 			20px;
}


div.productArea img
{
	float: 					right;
}


#prodContainer
{
	/*
	width:					30%;
	min-width:				400px;
	margin-right:			25px;
	margin-left:			15px;
	padding-top:			4px;
	padding-bottom:			20px;
	
	*/
}

#prodContainer > div
{
	background-color:		#000;
	margin:					10px;
	padding:				6px;
	border-radius:			5px;
	-moz-border-radius:		5px;
	-webkit-border-radius:	5px;
}

.blackRadius
{	
	background-color:		#0a0a0a;
	border-radius:			5px;
	-moz-border-radius:		5px;
	-webkit-border-radius:	5px;
}

#prodContainer > div p
{
	margin-left: 			0px; 
	padding: 				12px;
	font-size: 				16px; 
	color:					#888;
}

#cycleTable
{
	width: 100%;
}

#cycleTable td
{
	padding-bottom:			10px;
	padding-top:			10px;
}


#cycleTable tr:nth-child(even)
{
	background-color: 		#111;
	border-top: 			1px solid black;
	border-bottom: 			1px solid black;
}

#cycleTable > tbody > tr > td > div 
{
	border-radius:			5px;	
	-moz-border-radius:		5px;
	-webkit-border-radius:	5px;
}


.cycleText
{	
	background-color:		#333;	
	border: 				1px solid black;
	
	margin-left:			0.6%;
	margin-right:			0.6%;
	margin-bottom:			7px;
}

.cycleText
{
	vertical-align:			top;
	
	/*margin-left:			15px;
	padding-top:			4px;
	padding-bottom:			6px;*/
}

.cycleText p
{
	padding: 				12px;
	padding-left:			10px;
	font-size: 				16px; 
	color:					#aaa;
}

#bannerText
{
	width: 					32%;
}

#cycleNavLinks
{
	width: 					12%;
}

#cycleNavLinks td
{
	padding-bottom: 		8px;
	padding-top: 			8px;
}

#bannerText p
{
	padding: 				12px;
	padding-left:			10px;
	font-size: 				16px; 
	color:					#888;
}

#footer 
{
	height: 				20px;
	padding-top: 			5px;
	font-family: 			Verdana; 
	font-size: 				10px;
	color: 					#444;
}

.captionedImage
{
	float:					left;
}

.captionedImage img
{
	border: 				1px solid #000;
	padding:				0px;
	margin-bottom:			5px;
}

.captionedImage p
{
	font-size:				14px;
	margin-top:				3px;
}

.highlight
{
	color:					#aaa;
}

#downloads
{
	text-align: 			left;
}


#downloads th
{
	padding-right:			20px;
}

#downloads td
{
	min-width: 				140px;
}

#checkout
{
	
}

#checkout option
{
	text-align: 			left;
}

#checkoutForm
{
}

.tableLayout
{
	margin-bottom:			20px;
}

.tableLayout input
{
	text-align:				left;
}

.tableLayout td
{
	vertical-align:			top;
	text-align:				left;
	padding:				5px;
}

.tableLayout > tbody > tr > td
{
	padding:				30px;
}

.tableLayout div
{
	text-align:				left;
	margin-bottom:			25px;
}

.tableLayout h4
{
	margin:					0px;
}

.tableLayout input
{
	padding:				3px 3px 3px 0;
}



.dividedTable > tbody > tr > td
{
	border-left:			1px solid #333;
}

.dividedTable td:first-child
{
	border:					none;	
}


#checkoutForm td
{
	border-left:			none;
}


#purchaseSubtotal
{
}

#purchaseTotalAdjusted
{
	padding-top: 			10px; 
	margin-left: 			-13px;
}


#checkoutForm td
{
	padding:				10px;
	padding-top:			0px;
	text-align:				left;
}


#products td
{
	padding:				10px;
	padding-top:			30px;
	text-align:				left;
}

.comingSoon
{
	color:					rgb(180, 30, 90);
}

#products a
{
	font-size:				24px;
}

#blog p
{
	font-size:				16px;
	margin-bottom:			20px;
}

#blog h3
{
	margin-top:				50px;
}

#blog div
{
	width:					40%;
	min-width:				500px;
	margin:					auto;
}

#blog h3
{
	margin:					80px 0 30px 0;
	border-bottom:			4px solid rgb(180, 20, 80);
}


#prodSelect
{
	margin-top:				5px;
}

#orderTable
{
	margin-top:				20px;
}

#orderTable td
{
	border-left:			none;
	padding-top:			0px;
	padding-left:			0px;
}

#orderTable tr > td
{
	width: 					100px;
}


#downloads div
{
	margin:					20px auto;
	width:					600px;
}

#downloads td
{
	height: 				50px;
}

#downloads div:last-child
{
	border-bottom:			4px solid rgb(180, 20, 80);
}

#downloads h3
{
	font-size:				24px;
	margin-bottom:			10px;
}

#about td
{
	max-width:				400px;
	padding:				20px;
}

#about h3
{
	margin: 				0px;
}

#accountProductTable 
{
	color:					#999;
	text-align:				left;	
}


#accountProductTable th
{
	padding: 				0px 10px 20px 0px;
}

#accountProductTable td
{
	padding: 				0px 10px 20px 0px;
}

#accountProductTable td:first-child
{
	width: 					140px;
}

#accountProductTable tr td:nth-child(3) p
{
	font-family:			'Courier New', 'Mono';
}

#informationTable > td
{
	padding:				10px 10px 20px 0px;
}

#informationTable > label 
{
	margin-top:				5px;
}


#audioPlayer
{
	margin:					auto;
	width:					350px;
}

#audioPlayerHeader
{
	background-color:		black;
	height:					30px;
}

#audioPlayerHeader img
{
	float: 					left;
	padding:				2px;
}

#audioPlayerHeader label
{
	float:					right;
	padding:				7px;
}

#downloadBuy
{
}


#downloadBuy table
{
	margin-right: 25px;
	float:right;
}

#downloadBuy img	
{
	padding: 				10px;
	padding-bottom:			0px;
	padding-top:			0px;
}


#cycleFeaturesTable 
{
	width: 					80%;
	margin:					auto;
	margin-top:				40px;
	margin-bottom:			30px;
}

#cycleFeaturesTable h3
{
	color:					#862;
	text-align:				right;
	margin-right: 			30px;
	padding-top:			0px;
}

#cycleFeaturesTable td:first-child
{
	width:					30%;
	padding-left:			10px;
	vertical-align: 		top;
}

#cycleFeaturesTable td:nth-child(2)
{
	width:					45%;
}

#cycleFeaturesTable li, #tutorials li
{
	text-align: 			left;
	color:					#aaa;
	font-size:				14px;
	padding-bottom:			1px;
	list-style:				none;
	list-style-image: 		url("../img/arrow.gif");
}

#cycleFeaturesTable li
{	
	font-family: 			Verdana;
	font-size: 				14px;
}

#tutorials li
{
	font-size: 				16px;
	margin-left: 			15px;
	margin-bottom: 			10px;
}

#tutorials p
{
	margin-bottom: 			15px;
}

#tutorials a
{
	font-size: 				16px;
	color: 					#bbb;
}

#tutorials .helpItem a:hover
{
	color: 					#fff;
}

#tutorials h3
{
	margin-left: 			8px;
}

#tutorials p:last-child
{
	margin-bottom: 			4px;
}

#tutorials ul
{
	margin-top: 			0px;
}

#tutorials p
{
}


#cycleFeaturesTable td
{
	padding-bottom:			15px;
}


#logoContainer
{
	max-width: 				288px;
}


#confirmTable
{
	width: 					20%;
	min-width: 				300px;
	margin:					auto;
	background-color:		#111;
	border-radius:			4px;
	-moz-border-radius:		4px;
	-webkit-border-radius:	4px;
	padding: 				20px;
}

#confirmTable td
{
	padding: 				5px;
}

#confirmTable #firstCol
{
	text-align:				right;
	float:					right;
	width: 					150px;
	vertical-align:			middle;
}


#confirmTable h3
{
	margin-top: 			10px;
}

.errorMsg 
{
	display:				none;
	color:					#b00;
	font-size:				14px;
	max-width:				250px;	
}

.warnMsg
{
	color:					#777;
	font-size:				14px;
}


#messageDiv
{
	width: 					90%;
	margin: 				auto;
	border: 				1px solid #555;
	background-color: 		#222;
	margin-bottom: 			20px;
	padding: 				8px;
	display:				none;
}

.blockLink
{
	display:				block;
	width: 					100%; 
	height:					100%;
}	

#webaddProper a
{
	display:				block;
	position:				absolute;
	width:					200px;
	height:					55px;
	float:					none;
	background:				url('/data/img/blank.gif') 0 0 repeat;
}

div #webadd
{
	background:				url("../img/blackground.png");
	background-size: 		100% 650px;
	background-repeat: 		no-repeat;
	padding-top: 			60px;
}

#webadd
{
	position: 				relative; 
	width: 					100%; 
	margin: 				auto;
}

#morphingTable
{
}

#morphingTable td
{
	padding-top:			4px;
	padding-bottom:			4px;
	width: 					2%;
}

#morphingTable td:nth-child(2),
#morphingTable td:nth-child(3),
#morphingTable td:nth-child(4)
{
	background-color: 		#444;
}

#morphingTable td:nth-child(5),
#morphingTable td:nth-child(6)
{
	background-color: 		#333;
}

#morphingTable td:not(:first-child) p
{
	text-align:				center;
}

#morphingTable th:not(:first-child) p
{
	text-align:				center;
}

#morphingTable th
{
	padding-bottom: 		10px;
}

#morphLegend td
{
	padding: 				4px;
}

#glossaryTable td
{
	padding: 				5px;
}

#glossaryTable td:first-child
{
	width: 					150px;
}

.menubarTable td, .effectsTable td
{
	padding-top: 			4px;
	padding-bottom: 		10px;
}

.menubarTable td:first-child, .effectsTable td:first-child
{
	width: 					180px;
}

.menubarTable td:nth-child(2)
{
	width: 					100px;
}

.menubarTable td:nth-child(2) p
{
	color: 					#555;
}


#helpBar
{
	margin-top: 			-65px;
	margin-bottom: 			25px;
}

#helpBar td
{
	width: 					10%;
	height: 				35px;
	
	background:				rgba(0, 0, 0, 0.5);
}

#userInterfaceSections td, #helpTopics td
{
	padding-bottom: 		10px;
}

.indentDiv
{
	margin: 				0px 0px 0px 30px;
}

#paymentCell > table td
{
	text-align:				center;
	border: 				0px solid #fff;
	width: 					40%;
}


#purchaseDiv
{
	width: 					610px;
	margin: 				auto;
}

#purchaseTable
{
	width:					100%;
}

#purchaseTable th
{
	padding: 				10px;
}

#purchaseTable td
{
	height: 				20px;
	padding: 				10px;
}

#purchaseTable td:last-child 
{
	width:					170px;
}

#purchaseTable td:last-child img
{
	margin-left: 			60px;
}

#purchaseTable td:nth-child(2)
{
	width: 					100px;
}

#purchaseTable td:first-child
{
	width: 					30px;
}

.helpPageItem, .helpItem
{
	padding: 				4px;
	margin-bottom: 			11px;
	float: 					left;
	background-color:		#333;
}

.helpPageItem p, .helpItem p 
{
	margin-left: 			7px;
	font-size: 				16px;
}


.spacerTitle
{
	text-align:				center;
	padding: 				2px;
	margin: 				5px;
}

.helpTitle
{
	position: 				absolute;
	left: 					0px;
	top: 					0px;
	margin-top: 			2px;
	margin-left: 			4px;
}


#helpContainer
{
	width: 					1246px;
	clear: 					both;
	margin:					auto;
}

#helpPageContainer
{
	width: 					1246px;
	clear: 					both;
	margin:					auto;
}

#helpContainer div, #helpPageContainer div
{	
	width: 					610px;
}

.helpImgContainer img
{
	height: 				150px;
	margin: 				5px;
	margin-right: 			0px;
	padding: 				0px;
	border: 				4px solid black;
	float: 					right;
}

.helpItem:hover
{
	background-color: 		#282828;
}

.helpPageItem:hover
{
	background-color: 		rgb(70, 10, 40);
}

#helpHeader
{
	margin-bottom: 			10px;
}

#helpHeader a
{
	font-family: 			Verdana;
	font-size: 				20px;
}

#helpHeader td
{
	background-color:		#555;
	margin: 				10px;
	padding: 				5px;
	width: 					200px;
}

#smallText
{
	font-size: 				12px;
}

.padlessBorder
{
	border:					3px solid black;
	padding: 				0px;
	float:					left;
}

.fullWidth
{
	width: 					600px;
	margin-left: 			5px;
	margin-bottom:			8px;
}

#helpList p { margin-bottom: 1px; }


#helpList li
{
	text-align: 			left;
	margin-left: 			30px;
	color:					#999;
	font-size:				16px;
	padding-bottom:			1px;
	list-style:				decimal;
}

.inlineIcon
{
	float: 					none; 
	margin: 				0px; 
	margin-top: 			-10px; 
	padding: 				0px; 
	vertical-align: 		-8px;
}

.clearer 
{ 
	clear: 					both;
}